
/* ESTILOS DE CUERPO */

/*empezamos por esto, para evitar resultados extraños en distintos navegadores, y algo de estilo al texto*/
#contenido a{
color:#333;;
	font-size: 1em;

	text-decoration:none;
}
#contenido a:hover{
color:#333;;
	font-size: 1em;

	text-decoration:underline;
}
/*general-------------------------------------------------------------------------------*/

#contenido
{
	margin:0em;
	padding:0em;
	width:607px;
	height:460px;

	background-color:#FFF;
	color: #000;
	text-align: left;
	overflow:auto;
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;
	
}
#contenido h2{
margin:0em;
	padding-left:0.88em;
	padding-top:0.7em;
	padding-bottom:0em;
}
#ficha{
	margin:0em;
	padding:0em;
	width:97%;
	padding-left:1.4em;
	padding-top:0.6em;
	padding-bottom:0.6em;
	color: #000;
	text-align:center;
	overflow: hidden;
	float:left;
}
#izquierda
{

	margin:0em;
	padding:0em;
	width:59%;
	color: #000;
	text-align:center;
	overflow: hidden;
	float:left;
}

#izquierda1 a,#izquierda1 a:hover,#izquierda a,#izquierda a:hover
{
font-size:12px;
text-decoration:underline;
}
#derecha
{
	padding-top:1em;
	margin:0em;

	width:37%;
	color: #000;
	text-align:right;
	overflow: hidden;
	float:right;
}
#izquierda1
{

	margin:0em;
	padding:0em;
	width:62%;
	color: #000;
	text-align:center;
	overflow: hidden;
	float:left;
}
#derecha1
{
	padding:0px;
	padding-top:0.8em;
	margin:0em;

	width:38%;
	color: #000;
	text-align:center;
	overflow: hidden;
	float:right;
}

.imagenDcha{

margin-bottom:0.5em;

}
.imagenDcha2{

text-align:right;
margin-top:0em;
margin-bottom:0em;
margin-left:2.2em;
margin-right:0.2em;

}
.imagenDchaH0{
margin-bottom:0em;
}
.imagenDchaH{
margin-bottom:0.5em;
}
.imagenDchaH5{
margin-bottom:8em;
}
.imagenDchaH22{
margin-bottom:2em;
}
.imagenDchaH3{

text-align:right;
margin-top:1em;

margin-bottom:5em;
margin-left:2.2em;
margin-right:0.2em;
}
.imagenDchaH2{

text-align:right;
margin-top:1em;
margin-bottom:1.6em;
margin-left:2.2em;
margin-right:0.2em;

}
.destacado
{
	margin-bottom:0.5em;
	margin-left:0em;
	margin-right:0.5em;
	margin-top:1em;
	border:#999999 solid 0px;

}
.negrita{
font-weight:bold;
}
.normal{
font-weight:normal;
}
#izquierda h2{
margin:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0.4em;
text-align:left;
color: #003883;
}

	
#izquierda p,#izquierda1 p	
{
	margin:0em;
	color: #333;
	background-color: transparent;
padding:0em 0.1em 0.8em 0em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.8em;
	text-align:justify;
	
}
#galeria
{
margin:0em;
	padding:0em;
	width:99%;
	/*padding-left:1.2%;*/

	padding-top:1em;/**/
	padding-bottom:20px;
	color: #000;
text-align:center;
	overflow: hidden;
	float:left;
}
#galeria ul{ margin: 0; padding: 0; float: left;}   
#galeria ul li {
display: inline; 
padding:0px;

} 
#galeria li
{
width:190px;
margin-top:8px;

}
/*------------------------------------- menú horizonal--------------------------*/
